<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="" topic_title_bg="" link_swf="" title1="ملخص" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="lev1" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>أن معرفة وتحديد علّة وجود مؤسسة ما، له أكبر الأثر على أدائها ودورها، إن في داخلها أو في
خارجها. وحتى لو لم تكن المهمّة معرّفة بشكل واضح، فان تعريفها يتم عند أخذ أي قرار مهما كانت
أهميته</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>